.ocdbanner .title_module {
  font-size: 24px;
  line-height: 1.2;
  margin: 20px 0 10px;
}
.banner_group .title_group {
  font-size: 21px;
  line-height: 1.2;
  margin: 20px 0 10px;
}
.item_banner {
  margin-bottom: 20px;
}
.item_banner > div {
  position: relative;
}
.item_banner > div > a {
  position: relative;
  display: block;
}
.item_banner > div .banner_desc, .item_grid > a .banner_desc {
  /*position: absolute;*/
  position: relative;
  width: 100%;
  height: 100%;
  /*padding: 15px;*/
  top: 0;
}
.item_banner img {
  margin: 0 auto;
}
.before_title {
  margin-bottom: 10px;
}
.after_title {
  margin-top: 10px;
}
.group_carousel.swiper-container-horizontal > .swiper-pagination-bullets {
  bottom: 0;
}
.item_grid {
  overflow: hidden;
}
@media (max-width: 533px) {
  .ocdbanner .item_banner { width: 100%; }
}




.ocdbanner img[src$=placeholder-100x100\.png]{
	display: none !important;
}
.ocdbanner .banner_desc {
    height: 100%;
}


